/*
	Theme Name: Centric Theme
	Theme URI: http://my.studiopress.com/themes/centric/
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/
	
	Version: 1.1
 
	Tags: black, green, orange, purple, red, yellow, white, one-column, two-columns, three-columns, responsive-layout, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page
 
	Template: genesis
	Template Version: 2.1
 
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* Table of Contents

	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Icons
		- Objects
		- Gallery
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- Avatar
		- Genesis
		- Search Form
		- Titles
		- WordPress
	- Widgets
		- Featured Content
	- Plugins
		- Genesis eNews Extended
		- Genesis Latest Tweets
		- Genesis Responsive Slider
		- Gravity Forms
		- Jetpack
		- Simple Social Icons
	- Site Header
		- Title Area
		- Widget Area
		- Shrink
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Responsive Menu
	- Content Area
		- Home Page
		- Entries
		- Entry Meta
		- After Entry
		- Pagination
		- Comments
	- Sidebars
	- Footer Widgets
	- Site Footer
	- Theme Colors
		- Centric Charcoal
		- Centric Green
		- Centric Orange
		- Centric Purple
		- Centric Red
		- Centric Yellow
	- Media Queries
		- Max-width: 1139px
		- Max-width: 1023px
		- Max-width: 782px
		- Max-width: 480px

*/

/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.3 | MIT License | git.io/normalize
--------------------------------------------- */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
a {
  background: transparent;
}
a:focus {
  outline: thin dotted;
}
a:active,
a:hover {
  outline: 0;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: 700;
}
dfn {
  font-style: italic;
}
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
mark {
  background: #ff0;
  color: #2e2f33;
}
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em;
}
pre {
  white-space: pre-wrap;
}
q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
}
button,
input {
  line-height: normal;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
  content: " ";
  display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
  clear: both;
  content: " ";
  display: table;
}

/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

body {
  background-color: #13afdf;
  color: #2e2f33;
  font-family: "Lato", sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.625;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.btn,
.more-link {
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}

::-moz-selection {
  background-color: #2e2f33;
  color: #fff;
}

::selection {
  background-color: #2e2f33;
  color: #fff;
}

a {
  color: #13afdf;
  text-decoration: none;
}

.content a:hover,
.sidebar a:hover,
a:hover {
  color: #2e2f33;
}

p {
  margin: 0 0 28px;
  padding: 0;
}

ol,
ul {
  margin: 0;
  padding: 0;
}

li {
  list-style-type: none;
}

b,
strong {
  font-weight: 700;
}

blockquote,
cite,
em,
i {
  font-style: italic;
}

blockquote {
  margin: 40px;
}

blockquote::before {
  content: "\201C";
  display: block;
  font-size: 30px;
  height: 0;
  left: -20px;
  position: relative;
  top: -10px;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Lato", sans-serif;
  font-weight: 700;
  line-height: 1.2;
  margin: 0 0 15px;
}

h1 {
  font-size: 36px;
}

h2 {
  font-size: 30px;
}

h3 {
  font-size: 24px;
}

h4 {
  font-size: 20px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 16px;
}

/* Icons
--------------------------------------------- */

.features {
  text-align: center;
}

.features .dashicons {
  font-size: 64px;
  height: 64px;
  margin: 0 0 20px;
  width: 64px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
  max-width: 100%;
}

img {
  height: auto;
}

.featured-content img,
.gallery img {
  width: auto;
}

/* Gallery
--------------------------------------------- */

.gallery {
  overflow: hidden;
  margin-bottom: 28px;
}

.gallery-item {
  float: left;
  margin: 0;
  padding: 0 4px;
  text-align: center;
  width: 100%;
}

.gallery-columns-2 .gallery-item {
  width: 50%;
}

.gallery-columns-3 .gallery-item {
  width: 33%;
}

.gallery-columns-4 .gallery-item {
  width: 25%;
}

.gallery-columns-5 .gallery-item {
  width: 20%;
}

.gallery-columns-6 .gallery-item {
  width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
  width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
  width: 12.5%;
}

.gallery-columns-9 .gallery-item {
  width: 11.1111%;
}

.gallery-columns-2 .gallery-item:nth-child(2n + 1),
.gallery-columns-3 .gallery-item:nth-child(3n + 1),
.gallery-columns-4 .gallery-item:nth-child(4n + 1),
.gallery-columns-5 .gallery-item:nth-child(5n + 1),
.gallery-columns-6 .gallery-item:nth-child(6n + 1),
.gallery-columns-7 .gallery-item:nth-child(7n + 1),
.gallery-columns-8 .gallery-item:nth-child(8n + 1),
.gallery-columns-9 .gallery-item:nth-child(9n + 1) {
  clear: left;
}

.gallery .gallery-item img {
  border: none;
  height: auto;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 3px;
  box-shadow: none;
  color: #2e2f33;
  font-size: 16px;
  font-weight: 300;
  line-height: 1;
  padding: 16px;
  width: 100%;
}

input:focus,
textarea:focus {
  border: 1px solid #999;
  outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
  width: auto;
}

::-moz-placeholder {
  color: #2e2f33;
  opacity: 1;
  font-weight: 300;
}

::-webkit-input-placeholder {
  color: #2e2f33;
  font-weight: 300;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.btn {
  background-color: #2e2f33;
  border-radius: 3px;
  border: none;
  color: #fff;
  cursor: pointer;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 2px;
  line-height: 1;
  padding: 16px 24px;
  text-align: center;
  text-transform: uppercase;
  width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.btn:hover {
  background-color: #13afdf;
  color: #fff;
}

.centric-pro-home .color-section button,
.centric-pro-home .color-section input[type="button"],
.centric-pro-home .color-section input[type="reset"],
.centric-pro-home .color-section input[type="submit"],
.centric-pro-home .color-section .button,
.centric-pro-home .color-section .btn,
.centric-pro-home .color-section .more-link,
.site-header .widget-area button,
.site-header .widget-area input[type="button"],
.site-header .widget-area input[type="reset"],
.site-header .widget-area input[type="submit"],
.site-header .widget-area .button,
.site-header .widget-area .btn {
  background-color: #fff;
  color: #2e2f33;
}

.centric-pro-home .color-section button:hover,
.centric-pro-home .color-section input:hover[type="button"],
.centric-pro-home .color-section input:hover[type="reset"],
.centric-pro-home .color-section input:hover[type="submit"],
.centric-pro-home .color-section .button:hover,
.centric-pro-home .color-section .btn:hover,
.centric-pro-home .home-widgets .color-section .more-link:hover,
.site-header .widget-area button:hover,
.site-header .widget-area input:hover[type="button"],
.site-header .widget-area input:hover[type="reset"],
.site-header .widget-area input:hover[type="submit"],
.site-header .widget-area .button:hover,
.site-header .widget-area .btn:hover {
  background-color: #2e2f33;
  color: #fff;
}

.centric-pro-home .dark-section button,
.centric-pro-home .dark-section input[type="button"],
.centric-pro-home .dark-section input[type="reset"],
.centric-pro-home .dark-section input[type="submit"],
.centric-pro-home .dark-section .button,
.centric-pro-home .dark-section .btn,
.centric-pro-home .dark-section .more-link,
.footer-widgets .wrap button,
.footer-widgets .wrap input[type="button"],
.footer-widgets .wrap input[type="reset"],
.footer-widgets .wrap input[type="submit"],
.footer-widgets .wrap .button,
.footer-widgets .wrap .btn {
  background-color: #484a4e;
  color: #fff;
}

.centric-pro-home .dark-section button:hover,
.centric-pro-home .dark-section input:hover[type="button"],
.centric-pro-home .dark-section input:hover[type="reset"],
.centric-pro-home .dark-section input:hover[type="submit"],
.centric-pro-home .dark-section .button:hover,
.centric-pro-home .dark-section .btn:hover,
.footer-widgets button:hover,
.footer-widgets .wrap input:hover[type="button"],
.footer-widgets .wrap input:hover[type="reset"],
.footer-widgets .wrap input:hover[type="submit"],
.footer-widgets .wrap .button:hover,
.footer-widgets .wrap .btn:hover {
  background-color: #eee;
  color: #2e2f33;
}

.centric-pro-home .dark-section .more-link:hover,
.content .button:hover,
.content .btn:hover,
.sidebar .button:hover,
.sidebar .btn:hover {
  color: #fff;
}

.button,
.btn {
  display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
  display: none;
}

.home-featured .more-link,
.home-widgets .more-link {
  background-color: #2e2f33;
  border-radius: 50px;
  color: #fff;
  display: block;
  display: table;
  font-size: 11px;
  font-weight: 700;
  letter-spacing: 2px;
  line-height: 1;
  margin: 20px auto 0;
  max-width: 200px;
  padding: 10px 24px;
  text-align: center;
  text-transform: uppercase;
}

.home-featured .more-link:hover,
.home-widgets .more-link:hover {
  background-color: #13afdf;
  color: #fff;
}

/* Tables
--------------------------------------------- */

table {
  border-collapse: collapse;
  border-spacing: 0;
  line-height: 2;
  margin-bottom: 40px;
  width: 100%;
}

tbody {
  border-bottom: 1px solid #ddd;
}

td,
th {
  text-align: left;
}

td {
  border-top: 1px solid #ddd;
  padding: 6px 0;
}

th {
  font-weight: 300;
}

/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.wrap {
  margin: 0 auto;
  max-width: 1280px;
}

.site-inner {
  background-color: #fff;
  clear: both;
}

.centric-pro-landing .site-inner {
  margin: 80px auto;
  max-width: 800px;
  padding: 0 80px;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Content */

.content {
  float: left;
  padding: 40px 20px;
  width: 915px;
}

.centric-pro-home .content {
  padding: 0;
}

.content-sidebar .content {
  float: left;
}

.full-width-content .content {
  width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
  float: right;
  width: 345px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
  float: left;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
  float: left;
  margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
  width: 48.717948717948715%;
}

.one-third,
.two-sixths {
  width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
  width: 65.81196581196582%;
}

.one-fourth {
  width: 23.076923076923077%;
}

.three-fourths {
  width: 74.35897435897436%;
}

.one-sixth {
  width: 14.52991452991453%;
}

.five-sixths {
  width: 82.90598290598291%;
}

.first {
  clear: both;
  margin-left: 0;
}

/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* Avatar
--------------------------------------------- */

.avatar {
  border-radius: 50%;
  float: left;
}

.alignleft .avatar,
.author-box .avatar {
  margin-right: 24px;
}

.alignright .avatar {
  margin-left: 24px;
}

.comment .avatar {
  margin: 0 16px 24px 0;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
  margin-bottom: 20px;
}

.archive-description {
  font-size: 24px;
}

.author-box {
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 80px;
  padding-bottom: 80px;
}

.author-box-title {
  font-size: 18px;
  margin-bottom: 16px;
}

.archive-description p:last-child,
.author-box p:last-child {
  margin-bottom: 0;
}

/* Search Form
--------------------------------------------- */

.search-form {
  overflow: hidden;
}

.site-header .search-form {
  float: right;
  margin-top: 12px;
}

.entry-content .search-form,
.site-header .search-form {
  width: 50%;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  padding: 0;
  position: absolute;
  width: 1px;
}

/* Titles
--------------------------------------------- */

.page-title {
  color: #fff;
  padding: 40px 0 80px;
  text-align: center;
}

.page-title .archive-title,
.page-title .entry-title {
  font-size: 60px;
  font-weight: 700;
  text-shadow: 3px 3px rgba(0, 0, 0, 0.1);
}

.entry-title {
  font-size: 36px;
}

.content .entry-title a,
.sidebar .widget-title a {
  color: #2e2f33;
}

.entry-title a:hover,
.footer-widgets .featured-content .entry-title a:hover {
  color: #13afdf;
}

.widget-title {
  font-size: 18px;
  margin-bottom: 20px;
}

.home-widgets .widget-title {
  font-weight: 300;
  letter-spacing: 2px;
  margin-bottom: 60px;
  text-transform: uppercase;
}

.home-widgets .featuredpage .entry-title {
  font-size: 48px;
  font-weight: 300;
  line-height: 1.1;
}

.footer-widgets .widget-title {
  color: #fff;
  font-weight: 300;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.footer-widgets .entry-title a,
.footer-widgets .featured-content .entry-title a {
  color: #fff;
}

/* WordPress
--------------------------------------------- */

.alignleft {
  float: left;
  text-align: left;
}

.alignright {
  float: right;
  text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
  max-width: 100%;
}

a.aligncenter img {
  display: block;
  margin: 0 auto;
}

img.centered,
.aligncenter {
  display: block;
  margin: 0 auto 24px;
}

a.alignnone {
  display: inline-block;
}

img.alignnone,
.alignnone {
  margin-bottom: 24px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
  margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
  margin: 0 0 24px 24px;
}

.wp-caption-text {
  font-weight: 700;
  text-align: center;
}

.entry-content p.wp-caption-text {
  margin-bottom: 0;
}

.gallery-caption {
  margin: 0 0 10px;
}

/*
Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
  margin-bottom: 40px;
  word-wrap: break-word;
}

.widget-area .widget:last-child {
  margin-bottom: 0;
}

.widget ol > li {
  list-style-position: inside;
  list-style-type: decimal;
  padding-left: 20px;
  text-indent: -20px;
}

.widget li li {
  border: none;
  margin: 0 0 0 30px;
  padding: 0;
}

.widget_calendar table {
  width: 100%;
}

.widget_calendar td,
.widget_calendar th {
  text-align: center;
}

/* Featured Content
--------------------------------------------- */

.featured-content .entry {
  border: none;
  margin-bottom: 0;
}

.featuredpost .entry {
  margin-bottom: 30px;
}

.featured-content .entry-title a {
  color: #2e2f33;
}

.widget-area .featured-content .entry-title a:hover {
  color: #000;
}

.featured-content .entry-title {
  font-size: 20px;
}

/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget form {
  position: relative;
}

.enews-widget input,
.enews-widget input:focus {
  border: 1px solid #ddd;
}

.enews-widget input {
  font-size: 16px;
  margin-bottom: 16px;
}

.enews-widget input[type="email"] {
  margin-bottom: 0;
}

.enews-widget input[type="submit"] {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  border: 1px solid #484a4e;
  bottom: 0;
  color: #fff;
  height: 53px;
  margin: 0;
  padding: 16px 24px;
  position: absolute;
  right: 0;
}

.enews-widget input:hover[type="submit"] {
  border-color: #fff;
  border-left-color: #484a4e;
}

.enews form + p {
  margin-top: 24px;
}

/* Genesis Latest Tweets
--------------------------------------------- */

.home-widgets .tweet-text {
  display: block;
  font-size: 24px;
  line-height: 1;
  margin-bottom: 15px;
}

.home-widgets .latest-tweets span a {
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 2px;
  padding-bottom: 2px;
  text-transform: uppercase;
}

.home-widgets .latest-tweets .tweet-details {
  display: block;
  line-height: 1;
}

.home-widgets .latest-tweets .tweet-details:before {
  content: "\f301";
  display: inline-block;
  -webkit-font-smoothing: antialiased;
  font: normal 20px/1 "dashicons";
  margin-right: 10px;
  vertical-align: top;
}

.home-widgets .latest-tweets .last a {
  border: 2px solid #fff;
  display: inline-block;
  margin-top: 20px;
  padding: 16px 24px;
}

/* Genesis Responsive Slider
--------------------------------------------- */

.widget #genesis-responsive-slider,
.widget #genesis-responsive-slider .flexslider {
  background-color: transparent;
  border: none;
  padding: 0;
}

.widget #genesis-responsive-slider .slide-excerpt {
  background-color: #2e2f33;
  margin: 0;
  opacity: 0.9;
}

html > body .widget .slide-excerpt-border {
  border: none;
}

.widget #genesis-responsive-slider h2 a:hover {
  color: #ccc;
}

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
  font-size: 18px;
  padding: 16px;
}

div.gform_wrapper .ginput_complex label {
  padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
  margin: 16px 0 0;
}

div.gform_wrapper .gform_footer input[type="submit"] {
  font-size: 16px;
  padding: 16px 24px;
}

/* Jetpack
--------------------------------------------- */

#wpstats {
  display: none;
}

/* Simple Social Icons
--------------------------------------------- */

.simple-social-icons li a {
  -webkit-transition: -webkit-transform 0.4s ease-out;
  -moz-transition: -moz-transform 0.4s ease-out;
  transition: transform 0.4s ease-out;
}

.simple-social-icons li a:hover {
  -webkit-transform: rotateZ(360deg);
  -moz-transform: rotateZ(360deg);
  transform: rotateZ(360deg);
}

/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
  background-color: #13afdf;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
}

.admin-bar .site-header {
  top: 32px;
}

.site-header .wrap {
}

.bumper {
  min-height: 80px;
}

.site-header .wrap {
  padding: 40px;
  max-width: 100%;
}

.site-header,
.site-header .wrap,
.site-description {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

/* Title Area
--------------------------------------------- */

.title-area {
  float: left;
  padding: 0;
  width: 360px;
}

.header-full-width .title-area {
  width: 100%;
}

.site-title {
  font-family: "Spinnaker", sans-serif;
  font-size: 60px;
  font-weight: 700;
  line-height: 1.2;
}

.site-header .site-title a,
.site-header .site-title a:hover {
  color: #fff;
  letter-spacing: 2px;
  text-shadow: 3px 3px rgba(0, 0, 0, 0.1);
  text-transform: uppercase;
}

.header-image .site-title > a {
  float: left;
  min-height: 80px;
  width: 100%;
}

.site-description {
  height: 0;
  text-indent: -9999px;
}

.site-description,
.site-title {
  margin-bottom: 0;
}

.header-image .site-description,
.header-image .site-title {
  display: block;
  text-indent: -9999px;
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
  color: #fff;
  float: right;
  text-align: right;
  padding-top: 10px;
  width: 540px;
}

.site-header .widget-area a,
.site-header .widget-area a:hover {
  color: #fff;
  padding: 3.5em 10px;
}

/* Shrink
--------------------------------------------- */

.site-header.shrink .wrap {
  background-color: rgba(255, 255, 255, 0.1);
  min-height: 60px;
  padding: 0 40px;
}

.shrink .site-title {
  font-size: 36px;
  padding-top: 10px;
}

.header-image .shrink .site-title {
  padding: 0;
}

.header-image .shrink .site-title > a {
  min-height: 60px;
}

.shrink .site-title a {
  background-size: 270px 60px !important;
}

.site-header.shrink .widget-area {
  padding-top: 0;
}

/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
  -webkit-font-smoothing: subpixel-antialiased;
  clear: both;
  font-size: 16px;
  line-height: 1;
  width: 100%;
}

.genesis-nav-menu .menu-item {
  display: inline-block;
  text-align: left;
}

.genesis-nav-menu li a {
  color: #fff;
  display: block;
  padding: 22px;
}

.genesis-nav-menu li a:hover,
.genesis-nav-menu .current-menu-item > a {
  background-color: rgba(255, 255, 255, 0.1);
  color: #fff;
}

.genesis-nav-menu .sub-menu {
  background-color: #13afdf;
  left: -9999px;
  opacity: 0;
  position: absolute;
  -webkit-transition: opacity 0.4s ease-in-out;
  -moz-transition: opacity 0.4s ease-in-out;
  -ms-transition: opacity 0.4s ease-in-out;
  -o-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;
  width: 200px;
  z-index: 99;
}

.genesis-nav-menu .sub-menu a {
  background-color: rgba(255, 255, 255, 0.2);
  font-size: 14px;
  /*padding: 20px;*/
  position: relative;
  width: 200px;
}

ul.genesis-nav-menu .sub-menu a:hover {
  background-color: rgba(255, 255, 255, 0.3);
}

.genesis-nav-menu .sub-menu .sub-menu {
  margin: -54px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
  position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
  left: auto;
  opacity: 1;
}

.genesis-nav-menu > .first > a {
  padding-left: 0;
}

.genesis-nav-menu > .last > a {
  padding-right: 0;
}

.genesis-nav-menu > .right {
  color: #fff;
  float: right;
  list-style-type: none;
}

.genesis-nav-menu > .right > a {
  display: inline-block;
}

.genesis-nav-menu > .date {
  padding: 22px;
}

.genesis-nav-menu > .search {
  padding: 10px 0 0;
}

.genesis-nav-menu > .search input[type="search"] {
  font-size: 14px;
  padding: 12px 24px;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .genesis-nav-menu li li {
  margin-left: 0;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
  position: relative;
  z-index: 98;
}

.nav-primary .genesis-nav-menu li .sub-menu,
.nav-primary {
  background-color: #2e2f33;
}

/* Responsive Menu
--------------------------------------------- */

#responsive-menu-icon::before {
  -webkit-font-smoothing: antialiased;
  color: #fff;
  line-height: 1;
  margin: 0 auto;
  text-transform: none;
}
#responsive-menu-icon {
  cursor: pointer;
  display: none;
  text-align: center;
  background: url("https://certifiedtaxcoach.org/staging/wp-content/uploads/2015/04/rmi.png")
    no-repeat;
  width: 40px;
  height: 40px;
  float: none;
  margin: 0 auto;
}

/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Home Page
--------------------------------------------- */

.home-widgets .widget {
  clear: both;
  margin: 0 auto;
  max-width: 1280px;
  padding: 40px 0;
  overflow: hidden;
  text-align: center;
}

.home-widgets .widget:first-child {
  padding-top: 140px;
}

.home-widgets .widget:last-child {
  padding-bottom: 140px;
}

.home-widgets .more-from-category,
.home-widgets .featured-content article ~ ul,
.home-widgets .featured-content article ~ .widget-title {
  clear: both;
}

.home-widgets .entry-content > p:last-child,
.home-featured .entry-content > p:last-child {
  margin-bottom: 0;
}

.centric-pro-home .color-section .entry-title a,
.centric-pro-home .color-section .widget-title,
.centric-pro-home .color-section a,
.centric-pro-home .color-section,
.centric-pro-home .dark-section .entry-title a,
.centric-pro-home .dark-section .widget-title,
.centric-pro-home .dark-section a,
.centric-pro-home .dark-section {
  color: #fff;
}

.centric-pro-home .color-section a:hover {
  color: #2e2f33;
}

.centric-pro-home .dark-section a:hover {
  color: #959595;
}

.home-featured .wrap {
  margin-top: -160px;
  max-width: 782px;
  display: table;
  text-align: center;
}

.home-featured .home-widgets-1 {
  display: inline-block;
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  padding: 200px 0;
  font-size: 20px;
}

.home-widgets-1 h1 {
  font-size: 60px;
  font-weight: 700;
  line-height: 1;
  text-shadow: 3px 3px rgba(0, 0, 0, 0.1);
}

.arrow {
  margin: 0;
  text-align: center;
  width: 100%;
}

.arrow a {
  background: #fff;
  border-radius: 30px;
  display: inline-block;
  padding: 13px 10px 6px;
  text-align: center;
  line-height: 1;
}

.arrow a:before {
  -webkit-font-smoothing: antialiased;
  color: #000;
  content: "\f347";
  font: normal 40px/1 "dashicons";
  height: 40px;
  width: 40px;
}

.home-widgets-2 {
  background-color: #fff;
  position: relative;
  border-top: 60px solid transparent;
  margin-top: -60px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}

.home-widgets-2:before {
  content: "";
  position: absolute;
  top: -32px;
  left: 0;
  right: 0;
}

.home-widgets-4 {
  background-color: #2e2f33;
  color: #fff;
}

.home-widgets-5 {
  background: #f5f5f5;
}

.home-widgets .widget.featuredpage {
  max-width: 100%;
  padding: 0;
  margin: 0 auto;
}

.home-widgets .featuredpage:nth-child(3n + 2) {
  background: rgba(0, 0, 0, 0.075);
}

.home-widgets .featuredpage:nth-child(3n + 3) {
  background: rgba(0, 0, 0, 0.025);
}

.home-widgets .featuredpage .widget-wrap {
  margin: 0 auto;
  max-width: 1280px;
  padding: 140px 0;
}

.home-widgets .featuredpage .entry .alignleft,
.home-widgets .featuredpage .entry .alignnone,
.home-widgets .featuredpage .entry .alignright {
  margin-bottom: -148px;
  margin-top: -140px;
}

.home-widgets .featuredpage .entry-content {
  display: inline;
}

.home-widgets .featuredpost .entry {
  float: left;
  margin-left: 2.564102564102564%;
  width: 31.623931623931625%;
}

.home-widgets .featuredpost .entry:nth-last-child(-n + 3) {
  margin-bottom: 0;
}

.home-widgets .featuredpost .entry:nth-of-type(3n + 1) {
  clear: both;
  margin-left: 0;
}

.pricing-table {
  color: #2e2f33;
  line-height: 1;
  text-align: center;
}

.pricing-table .one-third {
  background-color: #fff;
  border: 2px solid #000;
  margin: 0 -2px;
  padding: 40px;
}

.pricing-table .one-third:nth-child(3n + 1) {
  clear: both;
  margin: 20px 0 20px 2.564102564102564%;
}

.pricing-table .one-third:nth-child(3n + 3) {
  margin: 20px 2.564102564102564% 20px 0;
}

.pricing-table .price-heading {
  border-bottom: 2px solid #2e2f33;
  margin: -40px -40px 40px;
  padding: 40px;
}

.pricing-table .price-title {
  font-weight: 300;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.pricing-table .price {
  text-transform: uppercase;
}

.pricing-table .amt {
  font-size: 80px;
  line-height: 0.8;
}

.pricing-table .sup {
  vertical-align: top;
  font-weight: 700;
}

.pricing-table .sub {
  vertical-align: bottom;
  letter-spacing: 2px;
  font-weight: 700;
}

.pricing-table ul {
  margin-bottom: 30px;
}

.pricing-table li {
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

/* Entries
--------------------------------------------- */

.entry {
  margin-bottom: 80px;
}

.post {
  border-bottom: 1px solid #e5e5e5;
}

.entry-content ol,
.entry-content ul {
  margin-bottom: 8px;
  margin-left: 40px;
}

.entry-content ol > li {
  list-style-type: decimal;
}

.entry-content ul > li {
  list-style-type: disc;
  margin-bottom: 10px;
}

.entry-content ol ol,
.entry-content ul ul {
  margin-bottom: 0;
}

.entry-content code {
  background-color: #2e2f33;
  color: #ddd;
}

/* Entry Meta
--------------------------------------------- */

p.entry-meta {
  font-size: 16px;
  line-height: 1.25;
  margin-bottom: 0;
}

.entry-header .entry-meta {
  margin-bottom: 24px;
}

.entry-footer .entry-meta {
  padding-bottom: 80px;
}

.entry-categories,
.entry-tags {
  display: block;
  line-height: 1.25;
}

.entry-categories::before,
.entry-comments-link::before,
.entry-tags::before,
.entry-time::before {
  display: inline-block;
  -webkit-font-smoothing: antialiased;
  font: normal 20px/1 "dashicons";
  margin-right: 10px;
  vertical-align: top;
}

.entry-comments-link::before {
  content: "\f125";
  margin-left: 20px;
}

.entry-categories::before {
  content: "\f318";
}

.entry-tags::before {
  content: "\f323";
}

.entry-time::before {
  content: "\f145";
}

/* After Entry
--------------------------------------------- */

.after-entry {
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 80px;
  padding: 0 0 80px;
}

.after-entry li {
  list-style-type: none;
}

/* Pagination
--------------------------------------------- */

.pagination {
  margin: 40px 0;
}

.adjacent-entry-pagination {
  margin-bottom: 0;
}

.archive-pagination li {
  display: inline;
}

.archive-pagination li a {
  background-color: #2e2f33;
  border-radius: 3px;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 16px;
  padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
  background-color: #13afdf;
}

/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
  margin-bottom: 80px;
}

.entry-comments,
.entry-pings {
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 80px;
}

li.comment {
  border-left: 1px solid #e5e5e5;
}

.comment-content {
  clear: both;
}

.comment-list li {
  margin-top: 24px;
  padding: 40px;
}

.comment-list li li {
  margin-right: -40px;
}

.comment-header a {
  color: #2e2f33;
}

.comment-header a:hover {
  color: #13afdf;
}

.comment-author,
.comment-reply-link {
  font-weight: 700;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
  width: 50%;
}

.comment-respond label {
  display: block;
  margin-right: 12px;
}

.entry-comments .comment-author {
  margin-bottom: 0;
}

.entry-pings .reply {
  display: none;
}

.form-allowed-tags {
  background-color: #f5f5f5;
  font-size: 16px;
  padding: 24px;
}

/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
  border-left: 1px solid #e5e5e5;
  font-size: 16px;
  margin-bottom: 0;
  padding: 10px 0 60px;
}

.sidebar-content .sidebar {
  border: none;
  border-right: 1px solid #e5e5e5;
  text-align: right;
}

.sidebar li {
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

.sidebar ul > li:last-child {
  margin-bottom: 0;
}

.sidebar .widget {
  padding: 0 40px;
  overflow: hidden;
}

/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
  background-color: #2e2f33;
  clear: both;
  padding-top: 140px;
}

.footer-widgets,
.footer-widgets a {
  color: #959595;
}

.footer-widgets a:hover {
  color: #fff;
}

.footer-widgets input {
  border-color: #fff;
}

.footer-widgets li {
  margin-bottom: 10px;
  padding-bottom: 10px;
}

.footer-widgets p:last-child {
  margin-bottom: 0;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
  width: 140px;
}

.footer-widgets-4 {
  width: 540px;
}

.footer-widgets-1,
.footer-widgets-2 {
  margin-right: 60px;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
  float: left;
}

.footer-widgets-4 {
  float: right;
}

/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
  background-color: #2e2f33;
  color: #959595;
  font-size: 12px;
  font-weight: 700;
  padding: 40px 0 8%;
}

.site-footer,
.site-footer a {
  color: #959595;
}

.site-footer a:hover {
  color: #fff;
}

.site-footer p {
  margin-bottom: 0;
}

/*
Theme Colors
---------------------------------------------------------------------------------------------------- */

/* Centric Charcoal
--------------------------------------------- */

.centric-pro-charcoal .genesis-nav-menu .sub-menu,
.centric-pro-charcoal {
  background-color: #656d78;
}

.centric-pro-charcoal .entry-title a:hover,
.centric-pro-charcoal .footer-widgets .featured-content .entry-title a:hover,
.centric-pro-charcoal a,
.charcoal {
  color: #3d7f00;
}

.centric-pro-charcoal .button,
.centric-pro-charcoal .btn,
.centric-pro-charcoal .footer-widgets a:hover,
.centric-pro-charcoal .site-footer a:hover {
  color: #fff;
}

.centric-pro-charcoal a:hover {
  color: #2e2f33;
}

.centric-pro-charcoal .footer-widgets a,
.centric-pro-charcoal .site-footer a {
  color: #959595;
}

.centric-pro-charcoal .archive-pagination .active a,
.centric-pro-charcoal .archive-pagination li a:hover,
.centric-pro-charcoal .button:hover,
.centric-pro-charcoal .btn:hover,
.centric-pro-charcoal .home-widgets .more-link:hover,
.centric-pro-charcoal .site-header,
.centric-pro-charcoal button:hover,
.centric-pro-charcoal input:hover[type="button"],
.centric-pro-charcoal input:hover[type="reset"],
.centric-pro-charcoal input:hover[type="submit"] {
  background-color: #656d78;
  color: #fff;
}

/* Centric Green
--------------------------------------------- */

.centric-pro-green .genesis-nav-menu .sub-menu,
.centric-pro-green {
  background-color: #37bc9b;
}

.centric-pro-green .entry-title a:hover,
.centric-pro-green .footer-widgets .featured-content .entry-title a:hover,
.centric-pro-green a,
.green {
  color: #37bc9b;
}

.centric-pro-green .button,
.centric-pro-green .footer-widgets a:hover,
.centric-pro-green .site-footer a:hover {
  color: #fff;
}

.centric-pro-green a:hover {
  color: #2e2f33;
}

.centric-pro-green .footer-widgets a,
.centric-pro-green .site-footer a {
  color: #959595;
}

.centric-pro-green .archive-pagination .active a,
.centric-pro-green .archive-pagination li a:hover,
.centric-pro-green .button:hover,
.centric-pro-green .home-widgets .more-link:hover,
.centric-pro-green .site-header,
.centric-pro-green button:hover,
.centric-pro-green input:hover[type="button"],
.centric-pro-green input:hover[type="reset"],
.centric-pro-green input:hover[type="submit"] {
  background-color: #37bc9b;
  color: #fff;
}

/* Centric Orange
--------------------------------------------- */

.centric-pro-orange .genesis-nav-menu .sub-menu,
.centric-pro-orange {
  background-color: #e9573f;
}

.centric-pro-orange .entry-title a:hover,
.centric-pro-orange .footer-widgets .featured-content .entry-title a:hover,
.centric-pro-orange a,
.orange {
  color: #e9573f;
}

.centric-pro-orange .button,
.centric-pro-orange .footer-widgets a:hover,
.centric-pro-orange .site-footer a:hover {
  color: #fff;
}

.centric-pro-orange a:hover {
  color: #2e2f33;
}

.centric-pro-orange .footer-widgets a,
.centric-pro-orange .site-footer a {
  color: #959595;
}

.centric-pro-orange .archive-pagination .active a,
.centric-pro-orange .archive-pagination li a:hover,
.centric-pro-orange .button:hover,
.centric-pro-orange .home-widgets .more-link:hover,
.centric-pro-orange .site-header,
.centric-pro-orange button:hover,
.centric-pro-orange input:hover[type="button"],
.centric-pro-orange input:hover[type="reset"],
.centric-pro-orange input:hover[type="submit"] {
  background-color: #e9573f;
  color: #fff;
}

/* Centric Purple
--------------------------------------------- */

.centric-pro-purple .genesis-nav-menu .sub-menu,
.centric-pro-purple {
  background-color: #987197;
}

.centric-pro-purple .entry-title a:hover,
.centric-pro-purple .footer-widgets .featured-content .entry-title a:hover,
.centric-pro-purple a,
.purple {
  color: #987197;
}

.centric-pro-purple .button,
.centric-pro-purple .footer-widgets a:hover,
.centric-pro-purple .site-footer a:hover {
  color: #fff;
}

.centric-pro-purple a:hover {
  color: #2e2f33;
}

.centric-pro-purple .footer-widgets a,
.centric-pro-purple .site-footer a {
  color: #959595;
}

.centric-pro-purple .archive-pagination .active a,
.centric-pro-purple .archive-pagination li a:hover,
.centric-pro-purple .button:hover,
.centric-pro-purple .home-widgets .more-link:hover,
.centric-pro-purple .site-header,
.centric-pro-purple button:hover,
.centric-pro-purple input:hover[type="button"],
.centric-pro-purple input:hover[type="reset"],
.centric-pro-purple input:hover[type="submit"] {
  background-color: #987197;
  color: #fff;
}

/* Centric Red
--------------------------------------------- */

.centric-pro-red .genesis-nav-menu .sub-menu,
.centric-pro-red {
  background-color: #e14d43;
}

.centric-pro-red .entry-title a:hover,
.centric-pro-red .footer-widgets .featured-content .entry-title a:hover,
.centric-pro-red a,
.red {
  color: #e14d43;
}

.centric-pro-red .button,
.centric-pro-red .footer-widgets a:hover,
.centric-pro-red .site-footer a:hover {
  color: #fff;
}

.centric-pro-red a:hover {
  color: #2e2f33;
}

.centric-pro-red .footer-widgets a,
.centric-pro-red .site-footer a {
  color: #959595;
}

.centric-pro-red .archive-pagination .active a,
.centric-pro-red .archive-pagination li a:hover,
.centric-pro-red .button:hover,
.centric-pro-red .home-widgets .more-link:hover,
.centric-pro-red .site-header,
.centric-pro-red button:hover,
.centric-pro-red input:hover[type="button"],
.centric-pro-red input:hover[type="reset"],
.centric-pro-red input:hover[type="submit"] {
  background-color: #e14d43;
  color: #fff;
}

/* Centric Yellow
--------------------------------------------- */

.centric-pro-yellow .genesis-nav-menu .sub-menu,
.centric-pro-yellow {
  background-color: #f6bb42;
}

.centric-pro-yellow .entry-title a:hover,
.centric-pro-yellow .footer-widgets .featured-content .entry-title a:hover,
.centric-pro-yellow a,
.yellow {
  color: #f6bb42;
}

.centric-pro-yellow .button,
.centric-pro-yellow .footer-widgets a:hover,
.centric-pro-yellow .site-footer a:hover {
  color: #fff;
}

.centric-pro-yellow a:hover {
  color: #2e2f33;
}

.centric-pro-yellow .footer-widgets a,
.centric-pro-yellow .site-footer a {
  color: #959595;
}

.centric-pro-yellow .archive-pagination .active a,
.centric-pro-yellow .archive-pagination li a:hover,
.centric-pro-yellow .button:hover,
.centric-pro-yellow .home-widgets .more-link:hover,
.centric-pro-yellow .site-header,
.centric-pro-yellow button:hover,
.centric-pro-yellow input:hover[type="button"],
.centric-pro-yellow input:hover[type="reset"],
.centric-pro-yellow input:hover[type="submit"] {
  background-color: #f6bb42;
  color: #fff;
}

/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1360px) {
  .home-widgets .featuredpage .widget-wrap,
  .home-widgets .widget,
  .wrap {
    max-width: 1080px;
  }

  .content {
    width: 730px;
  }

  .home-widgets .featuredpage .entry .alignleft,
  .home-widgets .featuredpage .entry .alignnone,
  .home-widgets .featuredpage .entry .alignright {
    max-width: 70%;
  }

  .home-widgets .featuredpage .widget-wrap {
    padding: 100px 0;
  }

  .home-widgets .featuredpage .entry .alignleft,
  .home-widgets .featuredpage .entry .alignnone,
  .home-widgets .featuredpage .entry .alignright {
    margin-bottom: -108px;
    margin-top: -100px;
  }

  .home-widgets .featuredpage .entry-content {
    margin-bottom: 100px;
  }
}

@media only screen and (max-width: 1220px) {
  .home-widgets .featuredpage .widget-wrap,
  .home-widgets .widget,
  .wrap {
    max-width: 960px;
  }

  .content {
    width: 620px;
  }

  .sidebar-primary {
    width: 300px;
  }

  .footer-widgets-1,
  .footer-widgets-2 {
    margin-right: 30px;
  }

  .footer-widgets-4 {
    width: 450px;
  }

  .home-widgets .featuredpage .widget-wrap {
    padding: 80px 40px;
  }

  .home-widgets .widget:first-child {
    padding-top: 80px;
  }

  .home-widgets .widget:last-child {
    padding-bottom: 80px;
  }

  .home-widgets .featuredpage:first-child .widget-wrap {
    padding-top: 0;
  }

  .home-widgets .featuredpage:last-child .widget-wrap {
    padding-bottom: 0;
  }

  .home-widgets .featuredpage .entry .alignleft,
  .home-widgets .featuredpage .entry .alignnone,
  .home-widgets .featuredpage .entry .alignright {
    max-width: 100%;
    margin: 0 auto 40px;
  }
}

@media only screen and (max-width: 1023px) {
  .wrap {
    max-width: 782px;
  }

  .content,
  .sidebar-primary,
  .site-header .widget-area,
  .title-area {
    width: 100%;
  }

  .home-widgets .widget,
  .wrap {
    padding-left: 5%;
    padding-right: 5%;
  }

  .site-header .wrap {
    padding: 20px 5% 0;
  }

  .site-header.shrink .wrap {
    padding: 0px 5%;
  }

  .header-image .site-title > a {
    background-position: top !important;
  }

  .genesis-nav-menu li,
  .site-header ul.genesis-nav-menu,
  .site-header .search-form {
    float: none;
  }

  .genesis-nav-menu,
  .site-header .title-area,
  .site-header .search-form,
  .site-title {
    text-align: center;
  }

  .genesis-nav-menu a,
  .genesis-nav-menu > .first > a,
  .genesis-nav-menu > .last > a {
    padding: 20px 16px;
  }

  .site-header .search-form {
    margin: 16px auto;
  }

  .genesis-nav-menu li.right {
    display: none;
  }

  .page-title {
    padding: 0 40px 40px;
  }

  .home-widgets .featuredpage .entry-title,
  .home-widgets-1 h1,
  .page-title .archive-title,
  .page-title .entry-title {
    font-size: 36px !important;
    word-wrap: break-word;
  }

  .content {
    padding-bottom: 0;
  }

  .sidebar {
    border: none;
    margin: 0;
    padding: 0 0 80px;
  }

  .sidebar .widget {
    padding: 0;
  }

  .footer-widgets {
    padding-top: 80px;
  }

  .footer-widgets-1,
  .footer-widgets-2,
  .footer-widgets-3 {
    margin-bottom: 20px;
    width: 200px;
  }

  .footer-widgets-4 {
    width: 100%;
  }
}

@media only screen and (max-width: 782px) {
  body {
    font-size: 16px;
  }

  .site-header .wrap {
    min-height: 100px;
  }

  .admin-bar .site-header {
    top: 46px;
    z-index: 499;
  }

  .responsive-menu {
    display: none;
  }

  #responsive-menu-icon {
    display: block;
  }

  .site-header .site-title {
    font-size: 40px;
  }

  .shrink .site-title {
    font-size: 24px;
  }

  .shrink .site-title a,
  .shrink .site-title a:hover {
    text-shadow: 2px 2px rgba(0, 0, 0, 0.1);
  }

  .pricing-table .one-third,
  .pricing-table .one-third:nth-child(3n + 1),
  .pricing-table .one-third:nth-child(3n + 3) {
    margin: 0;
  }

  .archive-description,
  .author-box,
  .comment-respond,
  .entry,
  .entry-comments,
  .site-header {
    padding: 0;
  }

  .archive-description,
  .author-box,
  .comment-respond,
  .content .entry,
  .entry-comments,
  .entry-pings,
  .sidebar .widget {
    box-shadow: none;
  }

  .archive-pagination li a {
    margin-bottom: 4px;
  }

  .footer-widgets-1,
  .footer-widgets-2,
  .footer-widgets-3 {
    width: 100%;
  }

  .five-sixths,
  .four-sixths,
  .home-widgets .featuredpost .entry,
  .one-fourth,
  .one-half,
  .one-sixth,
  .one-third,
  .three-fourths,
  .three-sixths,
  .two-fourths,
  .two-sixths,
  .two-thirds {
    margin: 0;
    width: 100%;
  }

  .home-widgets-1 h1,
  .page-title .archive-title,
  .page-title .entry-title {
    font-size: 30px;
  }

  .home-featured .entry-content > p:last-child,
  .home-widgets .entry-content > p:last-child {
    margin-bottom: 28px;
  }

  .home-widgets .featuredpage .widget-wrap {
    padding: 60px 40px 32px;
  }

  .content,
  .footer-widgets,
  .home-widgets .widget:first-child {
    padding-top: 60px;
  }

  .home-widgets .widget:last-child,
  .sidebar {
    padding-bottom: 60px;
  }

  .home-featured .home-widgets-1 {
    padding: 120px 0 60px;
  }

  .arrow a:before {
    font-size: 20px;
    height: 20px;
    width: 20px;
  }
}

@media only screen and (max-width: 480px) {
  body,
  .home-featured .home-widgets-1 {
    font-size: 16px;
  }

  .header-image .site-title > a {
    background-size: contain !important;
  }

  .header-image .bumper {
    min-height: 180px;
  }
}

/*------------------customization---------------*/
.wp-caption-text {
  font-weight: 700;
  text-align: center;
  font-size: 14px;
  background-color: rgb(246, 238, 238);
  border: 1px solid rgb(16, 14, 14);
}
figure#attachment_5882 img {
  border: 1px solid;
}

/*...........custome .............code*/

.half.dt_col {
  width: 50%;
  margin: 0 20px 20px 20px;
  position: relative;
  z-index: 100;
  display: table-cell;
}
